<?php
$z[0]=Array("field","金沙湾旅游区,金沙湾旅游区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","导 游 金沙湾旅游区位于宁夏青铜峡市青铜峡镇，毗邻青铜峡鸟岛，与佛教圣地牛首山隔河相望，东临黄河，西至109国道，距银川市80公里，占地面积1.7万亩。境内自然风光秀美迷人，黄河水一改奔腾咆哮的姿态，在金沙湾像一位美丽恬静的少女，静静地舒展,金沙湾旅",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金沙湾旅游区_青铜峡市金沙湾旅游区旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　导 游&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 金沙湾旅游区位于宁夏青铜峡市青铜峡镇，毗邻青铜峡鸟岛，与佛教圣地牛首山隔河相望，东临黄河，西至109国道，距银川市80公里，占地面积1.7万亩。境内自然风光秀美迷人，黄河水一改奔腾咆哮的姿态，在金沙湾像一位美丽恬静的少女，静静地舒展着她俊俏的身姿，远山、黄河，金沙巧妙地融为一体，构成了一副动人的画卷。　 　&nbsp;&nbsp;&nbsp; 介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 金沙湾旅游区最早是一个农业生态观光园区，早在1994年，作为滕家湾农业综合开发试验示范场，开始了农业综合开发试验，将生态观光，旅游、农林，水利，牧，渔综合开发。1996年修建了浮船式泵站及一级自流灌溉系统，1999年建成一级蓄水池和滴灌，喷灌。管灌为主的1500亩节水灌溉系统，2001年正式命名为金沙湾旅游区，2002年，作为日援项目的综合示范区开发面积7000亩，其中除2000亩围栏外，5000亩全部引进了西班牙智能化灌溉管理系统。\n</p><p>　　&nbsp;&nbsp;&nbsp; 来到金沙湾既能亲身体会回归大自然的意境，又能领略乡村田园的乐趣，无论是碧水云天玫瑰池，还是鲜嫩香甜属红提，都会使你目不暇接，留恋忘返。目前，这里除开展农业生态旅游观光一系列项目外，还有滑沙，骑马，骑骆驼，乘羊皮筏子漂流，快艇冲浪，垂钓、沙滩排球、沙滩足球等一些列富有浓郁地方特色的旅游项目。　&nbsp;&nbsp;&nbsp; 交 通&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 从吴忠市区出发，经金积镇、青铜峡镇、青铜峡黄河大桥，进入109国道至青铜峡铝厂南，109国道与201国道交汇处，便可到达金沙湾旅游区门口。 &nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏吴忠市<div align=center style=\"margin:0 0 0 5px\"></div>",559,2010);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c92A543F-11209.gif",2012,2097);
$z[7][4]['name']="litpic";

?>